» Ubuntu » Paketit

Error

two or more packages specified (libobjc3-dbg-armel-cross quantal)